@charset "UTF-8";
html {
  --main-url: $url;
  --logout-title: 'Cerrar sesión';
  --logo-image: url('https://www.versus.es/library/images/main-logo.svg');
  --logo-width: 150px;
  --login-image: url('https://www.versus.es/library/images/popups/login-back.webp');
  --slider-bets-back: url('https://www.versus.es/library/images/sliders/home-sports-back-desktop.webp');
  --slider-bets-character: url('https://www.versus.es/library/images/sliders/home-sports-character.webp');
  --slider-cassino-back: url('https://www.versus.es/library/images/sliders/home-casino-back-desktop.webp');
  --slider-cassino-top: url('https://www.versus.es/library/images/sliders/home-casino-desktop-layer-top.webp');
  --slider-cassino-bottom: url('https://www.versus.es/library/images/sliders/home-casino-desktop-layer-bottom.webp');
  --icon-bets: url('https://www.versus.es/library/icons/bets.svg');
  --icon-cassino: url('https://www.versus.es/library/icons/casino.svg');
  --icon-club: url('https://www.versus.es/library/icons/club.svg');
  --icon-promotions: url('https://www.versus.es/library/icons/promo.svg');
  --icon-omc: url('https://www.versus.es/library/icons/omc.svg');
  --icon-calendar: url('https://www.versus.es/library/icons/calendar.svg');
  --icon-credit-card: url('https://www.versus.es/library/icons/credit-card.svg');
  --icon-star: url('https://www.versus.es/library/icons/star.svg');
  --icon-roulette: url('https://www.versus.es/library/icons/roulette.svg');
  --icon-cherry: url('https://www.versus.es/library/icons/cherry.svg');
  --icon-money: url('https://www.versus.es/library/icons/money.svg');
  --icon-grid: url('https://www.versus.es/library/icons/grid.svg');
  --icon-ticket: url('https://www.versus.es/library/icons/ticket.svg');
  --icon-trophy: url('https://www.versus.es/library/icons/trophy.svg');
  --icon-target: url('https://www.versus.es/library/icons/geolocation.svg');
  --icon-cart: url('https://www.versus.es/library/icons/cart.svg');
  --icon-x: url('https://www.versus.es/library/icons/x.svg');
  --icon-instagram: url('https://www.versus.es/library/icons/instagram.svg');
  --icon-facebook: url('https://www.versus.es/library/icons/facebook.svg');
  --icon-threads: url('https://www.versus.es/library/icons/threads.svg');
  --icon-youtube: url('https://www.versus.es/library/icons/youtube.svg');
}
@media (width <= 767px) {
  html {
    --slider-bets-back: url('https://www.versus.es/library/images/sliders/home-sports-back-mobile.webp') !important;
    --slider-cassino-back: url('https://www.versus.es/library/images/sliders/home-casino-back-mobile.webp') !important;
    --slider-cassino-top: url('https://www.versus.es/library/images/sliders/home-casino-mobile-layer-top.webp') !important;
  }
}
